Version: dev-perl/GSSAPI 0.280.0-r1:0

Depends On: virtual/krb5 test? ( virtual/perl-Test-Simple ) dev-lang/perl:=[-build(-)]

USE Flags:test

0.280.0-r1
"alpha amd64 arm hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc x86"
comments powered by Disqus